Subject: Enron sends new letter to H. Hawks
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 07:23:00 -0700 (PDT)

Jeff -- The region of MAIN sent a letter to NERC asking that the NERC 
Security Comm. make a new interpretation about reserving ATC and scheduling 
to a generation control area (since we will have the new Enron control area 
in MAIN within 2 weeks).  MAIN is trying to prohibit us from using our new 
control area as a source or sink.  Attached is Enron's response to NERC and 
Howard Hawks asking the PITF to tell MAIN that this issue has already been 
decided in last year's win over TVA.  A copy of MAIN's letter to NERC is 
being delivered to you today.  Christi Nicolay  37007.